/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"1.title" = "Esporta";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"20.title" = "Avanti...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Export Your Comic"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Esporta il tuo fumetto";

